/*
 Theme Name:   Infinite Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers Infinite Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     infinite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  infinite-child

 START YOUR CHILD THEME CSS HERE
*/

.rt-time,
.fn {
    margin: 0!important;
}

.archive .gdlr-core-blog-info-sep,
.search .gdlr-core-blog-info-sep {
    display: none!important;
}

.infinite-blog-info-category a {
    margin-right: 0px!important;
}

.wp-block-image figcaption {
    text-align: center!important;
}